<?xml version="1.0" encoding="UTF-8"?>

<mule xmlns:http="http://www.mulesoft.org/schema/mule/http" xmlns="http://www.mulesoft.org/schema/mule/core"
	xmlns:doc="http://www.mulesoft.org/schema/mule/documentation"
	xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:schemaLocation="http://www.mulesoft.org/schema/mule/core http://www.mulesoft.org/schema/mule/core/current/mule.xsd
http://www.mulesoft.org/schema/mule/http http://www.mulesoft.org/schema/mule/http/current/mule-http.xsd">
	<http:listener-config name="HTTP_Listener_config" doc:name="HTTP Listener config" doc:id="5fbf6eff-3abc-45e9-82d2-21b3099dcb0b" >
		<http:listener-connection host="0.0.0.0" port="8081" />
	</http:listener-config>
	<flow name="demo-appFlow" doc:id="fabafb74-a358-4dae-93ee-01d299023f5e" >
		<http:listener doc:name="Listener" doc:id="5a26b8da-8b6a-4ac5-bb41-abff128a9cec" config-ref="HTTP_Listener_config" path="/"/>
		<set-payload value="Hello World" doc:name="Set Payload" doc:id="a3b55b05-a930-41cd-94dc-8790ca70c4eb" />
	</flow>
</mule>
